﻿body {
    background: #333333;
    background-image: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 15%, rgba(0,0,0,1) 85%, rgba(255,255,255,1) 100%);
    background-image: linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 15%, rgba(0,0,0,1) 85%, rgba(255,255,255,1) 100%);
    background-image: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 15%, rgba(0,0,0,1) 85%, rgba(255,255,255,1) 100%);
    background-image: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 15%, rgba(0,0,0,1) 85%, rgba(255,255,255,1) 100%);
    background-image: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,0,0,1) 15%, rgba(0,0,0,1) 85%, rgba(255,255,255,1) 100%);
    font-family: muli, sans-serif !important;
    font-weight: lighter;
}

.golfer.input-validation-error {
    box-shadow: 0px 1px 1px rgba(255,0,0,1), 0px 0px 10px rgba(200,0,0,0.8) !important;
    -webkit-box-shadow: 0px 1px 1px rgba(255,0,0,1), 0px 0px 10px rgba(200,0,0,0.8) !important;
}

#body .headercontainer, #body #adspace, #body footer {
    display: none;
}

#loadingDiv {
    display: none;
    position: fixed;
    left: 49%;
    top: 190px;
    z-index: 1052;
}

.help {
    display: block;
    height: 30px;
    width: 30px;
    font-size: 0px;
}

.row + .teetimelabel {
    margin-top: 18px;
}

.ui-widget-header {
    border: 0px !important;
}

.right {
    float: right;
}

#body #body {
    min-height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
}

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: url("images/ui-icons_222222_256x240.png") !important;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
}

.colorScheme-selectBox-dropdown-menu a[rel="0"] {
    background: #ec2327 !important;
}

.colorScheme-selectBox-dropdown-menu a[rel="1"] {
    background: #23559c !important;
}

.colorScheme-selectBox-dropdown-menu a[rel="2"] {
    background: #a8bc49 !important;
}

.colorScheme-selectBox-dropdown-menu a[rel="3"] {
    background: #7f62aa !important;
}

.colorScheme-selectBox-dropdown-menu a[rel="4"] {
    background: #d5c5a3 !important;
}

.colorScheme-selectBox-dropdown-menu a[rel="5"] {
    background: #d3ad3b !important;
}

#memberteetimes .slots {
    width: 20px !important;
}

#dialog.xcharge {
    display: none;
    width: 510px;
}

.statementdetail td {
    padding-left: 12px;
}

#bookinglabel {
    background-color: #333333;
}

    #bookinglabel span {
        color: #ffffff;
        display: block;
        padding: 10px 5% 0px;
        font-size: 120%;
    }

.statements table td a {
    color: #f3f3f3 !important;
}

    .statements table td a:hover, .statements table td a:visited {
        text-decoration: none;
    }

#statementdialog.statementdetail {
    display: none;
    width: 80%;
}

.teetimes#tabs-3 label {
    display: none;
}

.ui-dialog {
    min-width: 535px;
    max-width: 100%;
}

    .ui-dialog .ui-widget-header {
    }

.pdfLink a, #dialogbutton {
    border-radius: 10px;
    color: #ffffff !important;
    width: 200px;
    padding: 5px;
    text-align: center;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 140%;
    height: 50px;
    line-height: 40px;
}

#CCInfo #dialogbutton {
    font-size: 120%;
    width: 230px;
}

.rescount {
    padding-left: 120px;
    text-align: center;
}

span.error-text {
    font-size: 150%;
    line-height: 2.5;
    color: #fc4347;
}

.GolferList {
    margin-top: -52px;
    display: none;
    position: absolute;
    left: 40%;
    padding: 12px 10px 8px 10px;
    max-width: 450px;
    background: #e0e0e0 url(img/close.svg) top right no-repeat;
}

.panel-collapse .GolferList label {
    background: transparent !important;
}

.pdfLink a:hover {
    text-decoration: none;
}

#memberteetimes .teetimelabel label:first-child {
    width: 22%;
}

.teetimesearchresult label {
    font-weight: normal;
    display: inline-block;
    width: 27%;
    text-align: left;
}

    .teetimesearchresult label + label + label {
        width: 33%;
    }


.register.form-horizontal {
    margin-left: 45px;
    margin-right: 45px;
}

div.form-control {
    white-space: pre-wrap;
    height: 250px;
    overflow: auto;
}

#tabs-2 div.form-control {
    height: auto;
    margin-bottom: 10px;
}

.terms {
    color: #ffffff;
    max-height: 140px;
}

div.form-control.message {
    color: #ffffff;
    height: auto;
    font-size: 140%;
    margin-top: 25px;
    margin-bottom: 25px;
}

.register .row label {
    text-align: left;
}

input[type="date"]::-webkit-input-placeholder {
    visibility: hidden !important;
}

#header.row {
    margin-top: 20px;
}

input::-webkit-calendar-picker-indicator {
    display: none;
}

.ui-timepicker-list {
}

.ui-timepicker-wrapper {
    background: #b3b3b3 !important;
}

#form-message {
    color: #ec2327;
}

#headerImage {
    position: relative;
    max-height: 210px;
}

    #headerImage:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: #000000;
        background-image: -ms-linear-gradient(left, transparent, #000000);
        background-image: linear-gradient(left, transparent, #000000);
        background-image: -webkit-linear-gradient(left, transparent, #000000);
        background-image: -moz-linear-gradient(left, transparent, #000000);
        background-image: -o-linear-gradient(left, transparent, #000000);
        opacity: .6;
    }

#HeaderLogo {
    background: #ffffff;
    position: absolute;
    left: 20px;
    top: -25px;
    width: 180px;
    min-height: 220px;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #808080;
    text-align: center;
    font-size: 200%;
    z-index: 1000;
    padding: 10px;
    padding-bottom: 30px;
}

    #HeaderLogo img {
        width: 100%;
        min-width: 10% !important;
        max-width: 160px;
        position: absolute;
        bottom: 15px;
        left: 10px;
    }

.selectBox-hover a:hover {
    text-decoration: none;
    font-weight: bold;
}

.ui-timepicker-wrapper li {
    color: #ffffff !important;
    padding: 10px;
}

.field-validation-error {
    color: #ec2327;
}

input.next-tab {
    font-weight: bold;
    font-size: 1.2em !important;
}

.fa-chevron-down {
    position: relative;
    display: block;
    height: 20px; /*height should be double border*/
}

    .fa-chevron-down:before,
    .fa-chevron-down:after {
        position: absolute;
        display: block;
        content: "";
        border: 10px solid transparent; /*adjust size*/
    }
    /*Change four 'top' values below to rotate (top/right/bottom/left)*/
    .fa-chevron-down:before {
        top: 0;
        border-top-color: #b00; /*Chevron Color*/
    }

    .fa-chevron-down:after {
    }

.fa-chevron-up {
    position: relative;
    display: block;
    height: 20px; /*height should be double border*/
}

    .fa-chevron-up:before,
    .fa-chevron-up:after {
        position: absolute;
        display: block;
        content: "";
        border: 10px solid transparent; /*adjust size*/
    }
    /*Change four 'top' values below to rotate (top/right/bottom/left)*/
    .fa-chevron-up:before {
        top: 0;
        border-bottom-color: #b00; /*Chevron Color*/
    }

    .fa-chevron-up:after {
    }

.bootstrap-timepicker-widget a, .bootstrap-timepicker-widget a:hover {
    background: transparent !important;
    border: 0px !important;
}

.account label {
    color: #ffffff;
    text-align: left !important;
}

.bootstrap-timepicker-widget {
    background: transparent !important;
    display: inline-block !important;
    border: 0px !important;
    position: fixed !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    margin-top: 15px;
}

    .bootstrap-timepicker-widget input, .bootstrap-timepicker-widget .separator {
        display: none;
    }

input.timepicker {
    letter-spacing: 5px;
    padding-left: -5px;
}

.bootstrap-timepicker-widget table {
    max-width: 100px;
}

.control-label {
    color: #333333;
    font-size: 120%;
    font-family: muli, sans-serif !important;
    font-weight: lighter;
}

.ui-widget {
    font-family: muli, sans-serif !important;
}

.teetimestable th {
    background: #eeeeee;
    color: #555555;
}

.teetimestable table {
    width: 100%;
}

.row .half .half {
    width: 100%;
}

.confirm {
    color: #ec2327;
    font-weight: bold;
}

    .confirm:hover {
        color: #fe4343;
    }

.teetimestable table th {
    font-weight: bold;
}

.teetimestable table td + td, .teetimestable table th + th {
    width: 50%;
}

.teetimestable table td, .teetimestable table td + td + td,
.teetimestable table th, .teetimestable table th + th + th {
    width: 25%;
    padding: 5px;
}

.btn-group, .row .half {
    width: 48%;
    float: left;
}

.row .third {
    width: 32%;
    float: left;
}

.teetimestable td {
    vertical-align: top;
    color: #ffffff;
}

.row .third + .third {
    margin-left: 2%;
}

.btn-group + .btn-group, .half + .half, .half + .btn-group, .btn-group + .half, .ui-autocomplete-input + .ui-helper-hidden-accessible + .half {
    margin-left: 4%;
}

.btn-group .btn {
    width: 50%;
    border: 0px !important;
}

.btn-group.quad .btn {
    width: 25%;
    border: 0px !important;
}

.row {
    margin-top: 15px;
}

.teetimes .row {
    margin-top: 40px;
}

.selectBox-dropdown.third {
    margin-left: 0px !important;
    max-width: 32% !important;
}

.third + .selectBox-dropdown.third {
    float: right;
}

.account .selectBox-dropdown.third {
    float: left;
}

.btn-group .btn {
    background: #b3b3b3;
}

.btn-group label {
    border-radius: 0px;
}

.btn-group, .modal-dialog .btn {
    border-radius: 6px;
}

#loginForm .btn {
    float: right;
    margin-top: 30px;
}

#loginForm .checkbox {
    margin-top: -65px;
}

.modal-body {
    padding-top: 0px;
    padding-bottom: 0px;
}

.modal-footer {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 0px;
}

#body {
    padding-top: 30px;
}

.form-control {
    border: 0px;
}

.myteetimesheader label{
    width: 200px; 
}

.teetimelabel {
    color: #ffffff;
    font-size: 120%;
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
}

[disabled].form-control, [readonly].form-control, fieldset[disabled] .form-control {
    pointer-events: none;
}

.teetimelabel label {
    width: 33%;
}

.teetimesearchresult label {
    line-height: 0.1;
}

    .teetimesearchresult label + label {
        line-height: 0.8;
    }

    .teetimelabel label + label, .teetimesearchresult label + label {
        text-align: right;
    }

.hasDatepicker {
    background: #b3b3b3 url(img/icons/date.svg) no-repeat 93.5% center !important;
}

#tabs .ui-state-active {
    margin-top: -6px;
}

#tabs.teetimes li {
    width: 20%;
}

#tabs.prefences .ui-tabs-nav li {
    width: 25%;
}

#tabs .ui-tabs-nav li {
    font-size: 120%;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 8px;
    line-height: 2;
    background: #333333;
    background-image: -ms-linear-gradient(top, #333333, #666666);
    background-image: linear-gradient(top, #333333, #666666);
    background-image: -webkit-linear-gradient(top, #333333, #666666);
    background-image: -moz-linear-gradient(top, #333333, #666666);
    background-image: -o-linear-gradient(top, #333333, #666666);
    border: 0px !important;
    border: 1px solid #3d3a31 !important;
    border-bottom: 0px !important;
}

    #tabs .ui-tabs-nav li a {
        color: #ffffff;
    }

.form-control, .single-line {
    background: #b3b3b3;
    color: #ffffff;
}

.form-horizontal {
    margin-left: 20px;
    margin-right: 20px;
}

    .form-horizontal .form-group {
        margin-left: 0px;
        margin-right: 0px;
    }

#tabs .ui-state-active a {
    color: #ffffff;
    padding-top: 15px;
}

#tabs li a {
    width: 100%;
    text-align: center;
}

.ui-tabs .ui-tabs-nav {
    padding: 0px;
    border: 0px;
    background: transparent;
}

#tabs {
    background: transparent;
}

#splash {
    padding: 0px 10px 10px 10px;
}

    #splash, #splash img {
        width: 100%;
    }

#splash {
    color: #999999;
}

    #splash h4, #splash h3 {
        padding-left: 40px;
        font-weight: normal;
        margin-bottom: 8px;
    }

    #splash h4 {
        margin-top: 0px;
        font-weight: normal !important;
        font-size: 115%;
    }

#tabs .ui-widget-content, .teetimestable {
    background: #909090;
    background-image: -ms-linear-gradient(top, #333333, #808080);
    background-image: linear-gradient(top, #333333, #808080);
    background-image: -webkit-linear-gradient(top, #333333, #808080);
    background-image: -moz-linear-gradient(top, #333333, #808080);
    background-image: -o-linear-gradient(top, #333333, #808080);
    padding-left: 5%;
    padding-right: 5%;
    border: 0px !important;
    margin-top: 0px !important;
}

.container {
    background: #dfdfdf;
    background-image: -ms-linear-gradient(top, #b3b3b3, #ffffff);
    background-image: linear-gradient(top, #b3b3b3, #ffffff);
    background-image: -webkit-linear-gradient(top, #b3b3b3, #ffffff);
    background-image: -moz-linear-gradient(top, #b3b3b3, #ffffff);
    background-image: -o-linear-gradient(top, #b3b3b3, #ffffff);
}

.teetimestable {
    height: 100%;
    min-height: 333px;
    padding: 10px;
    margin-bottom: 20px;
}

#tabs {
    padding: 1%;
    border: 0px;
}

.scrollgroup {
    height: 300px;
    overflow-y: scroll;
}

.accordion .btn {
    width: 100%;
    background: #ffffff;
    text-align: left;
    color: #333333;
}

.accordion label input {
    margin-right: 10px;
}

.input-group-btn {
    font-size: 14px;
}

    .input-group-btn .btn {
        margin-top: -1px;
    }

#adspace {
    width: 100%;
    min-height: 100px;
    background: white;
}

.input-group + .input-group {
    margin-top: 14px;
}

.panel-group .panel {
    border-radius: 0px;
}

.panel-body label {
    border: 0px;
}

    .panel-body label:nth-child(even) {
        background: #CCC;
    }

    .panel-body label:nth-child(odd) {
        background: #FFF;
    }

.panel:nth-child(even) .panel-heading {
    background: #d0d0d0;
}

.panel:nth-child(odd) .panel-heading {
    background: #f0f0f0;
}

.panel-group .panel + .panel {
    margin-top: 0px;
}

.panel-collapse label {
    background: #CCC !important;
    margin-bottom: 4px;
}

fieldset.golfers {
    padding: 15px;
    border: 1px solid #ffffff;
}

    fieldset.golfers legend {
        color: #ffffff;
        border: 0px;
        margin: 0px;
    }

.ui-datepicker {
    z-index: 5 !important;
}

:-ms-input-placeholder.form-control {
    color: #dddddd;
}

.dropdown {
    background-position: right !important;
}
/*select::-ms-expand {
    display: none;
}
select option{
    background:#b3b3b3;
    width:100%;
}*/
[disabled].form-control, [readonly].form-control, fieldset[disabled] .form-control {
    background: #b3b3b3;
}

.selectBox-dropdown .selectBox-arrow {
    /* This is the default class that is used */
    margin-right: 5px;
}

.selectBox-dropdown {
    background: #b3b3b3;
}

.half + .selectBox-dropdown {
    max-width: 48%;
}

.selectBox-dropdown-menu {
}

.selectBox-label {
    line-height: 1.7;
}

.form-control, .btn-lg {
    line-height: 1.7;
    height: 50px;
    border-radius: 10px;
}

.ui-tabs .ui-tabs-nav {
    padding: 0px !important;
}

.btn-group {
    border-radius: 10px;
    overflow: hidden;
}

footer, footer .container {
    background: #333333;
    color: #ffffff;
    text-align: center;
}

.ui-datepicker td .ui-state-hover {
    background: #dedede;
    border: 1px solid #333333 !important;
    color: #333333;
}

.panel-title a {
    width: 100%;
    display: block;
}

.preferences #tabs .ui-widget-content {
    background: #f0f0f0;
}

.statements td {
    color: #f0f0f0 !important;
    padding: 5px;
    font-size: 110%;
}

    .statements td a {
        color: #f0f0f0 !important;
    }

.items table {
    width: 100%;
}

.items td:first-child {
    min-width: 50%;
}

.items td + td {
    text-align: right;
}

.statementdetail {
    padding-left: 4px;
}

    .statementdetail label {
        min-width: 90px;
        display: inline-block;
        text-align: left !important;
    }

.statements thead td {
    background: #b3b3b3;
    color: #ffffff;
}

.header img {
    min-width: 100%;
}

.header {
}

#headerImage {
    width: 100%;
    overflow: hidden;
}

.header {
    position: relative;
}

nav + .container {
    background: #333333;
}

#UserControl li {
    width: 100%;
    background: #e6e6e6;
    margin-top: 5px;
}

    #UserControl li a {
        padding: 9px 35px;
        color: #333333;
    }

#WelcomeText {
    color: #dedede;
    display: block;
    width: 100%;
    height: 15px;
}

#UserControl {
    position: absolute;
    right: 25px;
    top: -5px;
    width: 200px;
}

#WelcomeText {
    margin-top: -15px;
}

#UserControl li a {
    display: block;
    background-size: auto 70% !important;
    background-position: 5px center !important;
    background-repeat: no-repeat !important;
}

#UserControl #PreferencesIcon a {
    position: absolute;
    right: 230px;
    bottom: 5px;
    background: #888888;
    color: #ffffff;
}

#UserControl #SettingsIcon a {
    position: absolute;
    right: 230px;
    bottom: 50px;
    background: #888888;
    color: #ffffff;
}

#UserControl #ViewTeeSheet a {
    
    background-image: url(img/icons/myteetimes.svg);
}

#UserControl #MessagesIcon a {
    background-image: url(img/icons/messages.svg);
}

#UserControl #ManageAccountIcon a, #UserControl a#registerLink {
    background-image: url(img/icons/account.svg);
}

#UserControl #BookTeeTimesIcon a {
    background-image: url(img/icons/teetimes.svg);
}

#UserControl #MyTeeTimesIcon a {
    background-image: url(img/icons/myteetimes.svg);
}

#UserControl #LogoutIcon a {
    background-image: url(img/icons/logout.svg);
    color: #ffffff;
}

#UserControl #LoginIcon a {
    background-image: url(img/icons/logout.svg);
    color: #ffffff;
}

#UserControl .nav > li#LogoutIcon > a:hover, #UserControl .nav > li#LogoutIcon > a:focus, #UserControl .nav > li#LoginIcon > a:hover, #UserControl .nav > li#LoginIcon > a:focus, #UserControl .nav > li > a:focus, #UserControl .nav > li > a:hover {
    background-color: transparent !important;
}

#UserControl #PreferencesIcon a:hover {
    background: #555555 !important;
}

.thirtythreepercent {
    width: 33%;
}

#tabs.radioButton{
    color: #ffffff;
    background: #ffafff;
}

@media (max-width: 768px) {
    .navbar-right, ul.navbar-nav {
        width: 100%;
        border-bottom: 0px !important;
    }

    .ui-dialog {
        min-width: 135px;
    }

    .teetimesearchresult label {
        font-weight: normal;
        display: inline-block;
        text-align: left;
    }

    #memberteetimes .teetimesearchresult label {
        width: 27%;
    }

    #memberteetimes .slots {
        width: 20px !important;
    }

    #publicteetimes .teetimesearchresult .datelabel {
        width: 40%;
    }

    #publicteetimes .teetimesearchresult .cartfee {
        width: 16%;
    }

    #memberteetimes .teetimesearchresult label + label, #memberteetimes .teetimesearchresult label + label + label, .rescount, .rescount + label {
        width: 14%;
    }

    .teetimelabel label {
        width: 66%;
    }

        .teetimelabel label + label {
            width: 16%;
        }

    #memberteetimes .teetimelabel label:first-child {
        width: 50%;
    }

    #memberteetimes .teetimelabel label + label {
        width: 25%;
    }

    #tabs .ui-tabs-nav .ui-state-active {
        margin-top: -11px;
    }

    #HeaderLogo {
        position: static;
        width: 100%;
        padding-top: 10px;
        height: auto;
        min-height: 0px !important;
    }

        #HeaderLogo img {
            position: static;
        }

    .teetimes#tabs li {
        width: 25% !important;
    }

    #header {
        background: #b3b3b3;
        margin-top: 0px;
    }

    .account .ui-tabs-nav li {
        width: 50%;
        font-size: 80%;
        word-wrap: break-word;
    }

    #headerImage {
        display: none;
    }

    .account#tabs {
        margin-left: -15px !important;
        margin-right: -15px !important;
    }

    #statementsTable {
        max-width: calc(100% + 20px);
        margin-left: -10px !important;
        margin-right: -10px !important;
    }

    #ui-id-5, li[aria-labelledby="ui-id-5"] {
        display: none;
    }

    #UserControl {
        position: relative;
        right: 00px;
        top: 00px;
        width: 96%;
        padding: 2%;
        margin: 2%;
    }

        #UserControl li, #UserControl li:hover {
            width: 32%;
            margin-bottom: 1%;
            float: left;
            border-radius: 5px;
            overflow: hidden;
            background: #888888;
            background-image: -ms-linear-gradient(top, #888888, #444444);
            background-image: linear-gradient(top, #888888, #444444);
            background-image: -webkit-linear-gradient(top, #888888, #444444);
            background-image: -moz-linear-gradient(top, #888888, #444444);
            background-image: -o-linear-gradient(top, #888888, #444444);
        }


            #UserControl li a {
                padding-top: 0px;
                color: #ffffff;
                background-size: auto 55% !important;
                height: 100px;
                display: block;
                padding: 10px !important;
                line-height: 150px;
                text-align: center !important;
                background-position: center 20% !important;
            }

            #UserControl li#LogoutIcon a {
                height: 40px !important;
                text-align: center !important;
                font-size: 130%;
                line-height: 20px;
                background-position: 5px center !important;
            }

        #UserControl .loggedout li {
            width: 49% !important;
        }

            #UserControl .loggedout li#BookTeeTimesIcon {
                width: 100% !important;
            }

            #UserControl .loggedout li + li {
            }

            #UserControl .loggedout li a {
                font-size: 160%;
            }

        #UserControl li + li {
            margin-left: 2%;
        }

        #UserControl .loggedout #BookTeeTimesIcon + li {
            margin-left: 0%;
        }

    .ui-timepicker-list li {
        font-size: 130% !important;
    }

    #UserControl li:first-child {
    }

    #WelcomeText {
        color: #232323;
        font-size: 120%;
        text-align: center;
        height: 35px;
    }

        #WelcomeText #name {
            font-size: 150%;
        }

    #UserControl #LogoutIcon, .loggedout #UserControl #BookTeeTimesIcon {
        width: 100%;
        margin: 0px;
    }

        #UserControl #LogoutIcon a {
            padding-top: 10px;
        }

    #tabs .ui-tabs-nav .ui-state-default {
        border: 1px solid #333333 !important;
        border-bottom: 0px !important;
    }

    #tabs .ui-tabs-nav .ui-state-disabled {
        border-color: #000000 !important;
    }

    #tabs .ui-tabs-nav .ui-state-default a {
        background-size: auto 31% !important;
        padding-top: 60px;
        background-repeat: no-repeat;
        text-align: center !important;
        background-position: center 25% !important;
    }

    #tabs .ui-tabs-nav .ui-state-active a {
        padding-top: 72px;
        background-position: center 27px;
    }

    #tabs.teetimes .ui-tabs-nav .ui-state-default a[href="#tabs-1"] {
        background-image: url(img/icons/search.svg);
    }

    #tabs.teetimes .ui-tabs-nav .ui-state-default a[href="#tabs-2"] {
        background-image: url(img/icons/request.svg);
    }

    #tabs.teetimes .ui-tabs-nav .ui-state-default a[href="#tabs-3"] {
        background-image: url(img/icons/identify.svg);
    }

    #tabs.teetimes .ui-tabs-nav .ui-state-default a[href="#tabs-4"] {
        background-image: url(img/icons/reserve.svg);
    }

    #tabs.teetimes .ui-tabs-nav .ui-state-default a[href="#tabs-5"] {
        background-image: url(img/icons/confirm.svg);
    }

    #tabs.teetimes .ui-tabs-nav .ui-state-active a[href="#tabs-1"] {
        background-image: url(img/icons/search_active.svg);
    }

    #tabs.teetimes .ui-tabs-nav .ui-state-active a[href="#tabs-2"] {
        background-image: url(img/icons/request_active.svg);
    }

    #tabs.teetimes .ui-tabs-nav .ui-state-active a[href="#tabs-3"] {
        background-image: url(img/icons/identify_active.svg);
    }

    #tabs.teetimes .ui-tabs-nav .ui-state-active a[href="#tabs-4"] {
        background-image: url(img/icons/reserve_active.svg);
    }

    #tabs.teetimes .ui-tabs-nav .ui-state-active a[href="#tabs-5"] {
        background-image: url(img/icons/confirm_active.svg);
    }

    #tabs.prefences .ui-tabs-nav li {
        width: 50%;
    }
}

@media (max-width: 400px) {
    #UserControl li a {
        background-position: center 20% !important;
    }
}

@media (max-width: 501px) {
    .ui-tabs-nav li a {
        font-size: 80%;
    }

    #memberteetimes .rescount {
        padding-left: 40px;
    }

    .teetimes .row {
        margin-top: 20px !important;
    }

    #memberteetimes .rescount label {
        max-width: 60px !important;
    }

    #publicteetimes .teetimesearchresult .datelabel {
        width: 80%;
    }

    .teetimesearchresult .cartfee, .teetimesearchresult .greenfee {
        width: 48%;
        display: block;
        float: left;
    }

    .teetimesearchresult label + label:before {
        content: "Green Fee: ";
    }

    .teetimesearchresult label + label + label {
        width: 45%;
    }

        .teetimesearchresult label + label + label:before {
            content: "  Cart Fee: ";
            padding-left: 10px;
        }

    #publicteetimes .accordion .btn {
        height: 80px;
    }

    #memberteetimes .accordion .btn {
        height: 50px;
    }

    #memberteetimes .teetimelabel label {
        width: 100%;
    }

    .teetimelabel label + label {
        display: none;
    }
}

@media (max-width: 641px) {
    #splash {
        margin-top: -70px;
    }

    #UserControl #PreferencesIcon {
        display: none;
    }

    .row {
        margin-top: 15px;
    }

    .ui-autocomplete-input + .ui-helper-hidden-accessible + .half, .half + .half {
        margin-left: 0px;
        margin-top: 15px !important;
    }

    #tabs .ui-tabs-nav .ui-state-active {
        margin-top: -11px;
    }

    #tabs .ui-tabs-nav .ui-state-default a {
        font-size: 100%;
        /*transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -moz-transform:  rotate(90deg);
        -o-transform:  rotate(90deg);
        -ms-transform:  rotate(90deg);*/
        padding-bottom: 30px;
    }

    #statementsTable, #statementsTable .statements {
        width: calc(100% + 20px);
    }

        #statementsTable td {
            display: block;
            float: left;
            width: 25%;
        }

            #statementsTable td + td {
                text-align: right;
            }

        #statementsTable thead td:nth-child(5) {
            display: none;
        }

        #statementsTable td:nth-child(5) {
            display: block;
            width: 100%;
            clear: both;
            float: none;
            width: auto;
        }

    .row .half, .row .third, .row .third + .third {
        width: 100%;
        float: none;
        margin: 0px;
    }

    .third.selectBox-dropdown {
        max-width: 100% !important;
        width: 100%;
    }

    .row .third + .third {
        margin-top: 15px;
    }

    .half + .selectBox-dropdown, .third + .selectBox-dropdown {
        max-width: 100%;
        margin-top: 15px;
    }

    .pdfLink a {
        margin-left: 0px;
        margin-top: 25px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}
